{% extends "symposion/reviews/base.html" %}

{% block head_title %}Reviews - {{ section }}{% endblock %}

{% block body_class %}{{ block.super }}
	{% if reviewed == "all_reviews" %}
		review-list
	{% endif %}
{% endblock %}

{% block body %}
	<h3>{{ section }}</h3>
	{% if reviewed == 'all_reviews' %}
    	<h4>All proposals</h4>
    {% elif reviewed == 'user_reviewed' %}
		<h4>Proposals you have reviewed</h4>
	{% elif reviewed == 'user_not_reviewed' %}
		<h4>Proposals you have not reviewed</h4>
    {% else %}
    	<h4>Proposals reviewed by selected reviewer</h4>
    {% endif %}

    {% include "symposion/reviews/_review_table.html" %}
{% endblock %}
